@charset "UTF-8";


@font-face { font-family: "Montserrat Light"; font-style: normal; font-weight: 300; font-display: swap; src: url("./assets/fonts/Montserrat-Light.woff2") format("woff2"); }
@font-face { font-family: "Montserrat Regular"; font-style: normal; font-weight: 400; font-display: swap; src: url("./assets/fonts/Montserrat-Regular.woff2") format("woff2"); }
@font-face { font-family: "Montserrat Medium"; font-style: normal; font-weight: 500; font-display: swap; src: url("./assets/fonts/Montserrat-Medium.woff2") format("woff2"); }
@font-face { font-family: "Montserrat SemiBold"; font-style: normal; font-weight: 600; font-display: swap; src: url("./assets/fonts/Montserrat-SemiBold.woff2") format("woff2"); }
@font-face { font-family: "Montserrat Bold"; font-style: normal; font-weight: 600; font-display: swap; src: url("./assets/fonts/Montserrat-Bold.woff2") format("woff2"); }
@font-face { font-family: "Montserrat Black"; font-style: normal; font-weight: 600; font-display: swap; src: url("./assets/fonts/Montserrat-Black.woff2") format("woff2"); }

.row{
	margin-left: -17px;
	margin-right: -17px;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
	padding-left: 17px;
	padding-right: 17px;
}

.row.extend{
	margin-left: -30px;
	margin-right: -30px;
}

.row.extend > div{
	padding-left: 30px;
	padding-right: 30px;
}

.opacity-0{
	opacity: 0;
}

.mb-30{
	margin-bottom: 30px;
}

.mb-60{
	margin-bottom: 60px;
}

h1{
	font-size: 40px;
	line-height: 1.1;
}

h2{
	font-size: 35px;
}

@media (min-width: 767px) {
	.mb-md-30{
		margin-bottom: 30px;
	}

	.mb-md-60{
		margin-bottom: 60px;
	}

	.row{
		margin-left: -15px;
		margin-right: -15px;
	}

	h1{
		font-size: 48px;
	}

	h2{
		font-size: 40px;
	}
}

@media (min-width: 1600px ) {
	h1{
		font-size: 64px;
	}

	h2{
		font-size: 48px;
	}
}

.txt-light{
	font-family: 'Montserrat Light';
}

.txt-medium{
	font-family: 'Montserrat Medium';
}

.txt-semibold{
	font-family: 'Montserrat SemiBold';
}

.txt-bold{
	font-family: 'Montserrat Bold';
}

.txt-black{
	font-family: 'Montserrat Black';
}

.txt-reg{
	font-family: 'Montserrat Regular';
}

.bg-blue{
	background-color: #3753A3;
}

.bg-light-brown{
	background-color: #F4F9EC;
}

html{
    overflow-x: hidden;
}

body {
	margin: 0;
	word-break: break-word;
	font-family: 'Montserrat Regular';
    font-size: 15px;
	line-height: 1.6;
	color: #010000;
	overflow-x: hidden;
	position: relative;
}

@media (min-width: 768px ) {
	body {
		font-size: 14px;
		line-height: 1.7;
	}
}

@media (min-width: 1600px ) {
	body {
		font-size: 17px;
	}
}

/* Firefox */
html {
  scrollbar-width: none;
}

/* Chrome / Safari / Edge */
html::-webkit-scrollbar {
  width: 0;
  height: 0;
}

html.no-scroll ,
body.no-scroll {
	overflow: hidden;
	height: 100vh !important;
}

.gsap-scrollbar {
	position: fixed;
	top: 0;
	right: 0px;
	width: 0px;
	height: 100vh;
	background: rgba(255,255,255,0.15);
	z-index: 100;
	transition: all .3s ease-in-out;
}

@media (min-width:768px) {
	.gsap-scrollbar {
		width: 6px;
	}
}

html.no-scroll .gsap-scrollbar {
	opacity: 0;
	visibility: hidden;
}

.gsap-thumb {
	width: 100%;
	background: #989898;
	border-radius: 4px;
	cursor: pointer;
}

.txt-gold{
	color: #BF9D55;
}
.txt-white{
	color: #FFF;
}

.txt-blue{
	color: #3753A3;
}

.head-menu{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 10;
	transition: all .3s ease-in-out;
	background-color: #F4F9EC;
	border-radius: 0px 0px 0px 35px;
}

@media (min-width: 768px ) {
	.head-menu{
		position: fixed;
	}
}

.head-menu-inner{
	padding: 24px 0px;
	position: relative;
}

header{
	position:relative;
	z-index: 9;
	transition: all .3s ease-in-out;
}

.custom-logo{
	width: 170px;
}

@media (min-width: 768px ) {
	.head-menu-inner{
		padding: 30px 0px;
	}
	.custom-logo{
		width: 200px;
	}
}

.nav-header-wrapper{
	display: inline-flex;
	gap: 50px;
	flex-wrap: wrap;
	justify-content: end;
	align-items: center;
	width: 100%;
}

.header-nav-link{
	font-family: 'Montserrat SemiBold';
	font-size: 17px;
	color: #333;
	transition: all .3s ease-in-out;
}

@media (min-width: 768px ) {
	.head-menu-inner{
		padding: 22px 0px;
	}
	.header-nav-link{
		font-size: 14px;
	}
}
@media (min-width: 1600px ) {
	.head-menu-inner{
		padding: 30px 0px;
	}
	.header-nav-link{
		font-size: 17px;
	}
}

.header-nav-link.nav-contact-btn{
	color: #FFF;
	background-color: #3753A3;
	padding: 10px 26px;
	border-radius: 30px;
	text-decoration: unset;
}

.header-nav-link:hover{
	color: #333;
}

.header-nav-link.nav-contact-btn:hover{
	background-color: #8DC243;
	color: #FFF;
	text-decoration: unset;
}

.header-nav-icon{
	width: 20px;
}

.header-nav-mailbtn{
	width: 46px;
	height: 46px;
	border-radius: 50%;
	background-color: #3753A3;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	transition: all .3s ease-in-out;
	margin-left: -30px;
}

@media (min-width: 768px ) {
	.header-nav-icon{
		width: 16px;
	}

	.header-nav-mailbtn{
		width: 40px;
		height: 40px;
	}

	.header-nav-link.nav-contact-btn{
		padding: 8px 24px;
	}
}

@media (min-width: 1600px ) {
	.header-nav-icon{
		width: 20px;
	}

	.header-nav-mailbtn{
		width: 46px;
		height: 46px;
	}

	.header-nav-link.nav-contact-btn{
		padding: 10px 26px;
	}
}

.header-nav-mailbtn:hover{
	background-color: #8DC243;
}

.desktop-nav-wrapper{
	display: none;
}

.mobile-nav-wrapper .nav-inner{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.menu-icon{
	width: 30px;
	height: 30px;
	transition: all .3s ease-in-out;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	position: relative;
	cursor: pointer;
}

.menu-icon::before,
.menu-icon::after{
	content: " ";
	position: absolute;
	left: 0px;
	background-color: #3753A3;
	width: 100%;
	height: 3px;
	transition: all .3s ease-in-out;
}

.menu-icon::before{
	top: 5px;
}

.menu-icon::after{
	bottom: 5px;
}

.menu-icon span{
	background-color: #3753A3;
	width: 100%;
	height: 3px;
	transition: all .3s ease-in-out;
	display: block;
}

.menu-icon.open span{
	opacity: 0;
	visibility: hidden;
}	

.menu-icon.open::before{
	top: calc(50% - 1.5px);
  	transform: rotate(45deg);
}

.menu-icon.open::after{
	bottom: calc(50% - 1.5px);
  	transform: rotate(-45deg);
}

.mobile-menu-wrapper{
	position:fixed;
	background-color: #F4F9EC;
	border-bottom-left-radius: 35px;
	padding-top: 150px;
	top: 0px;
	left: 0px;
	height: 100vh;
	width: 100vw;
	transition: all .3s ease-in-out;
	transition: width 475ms ease-out, transform 450ms ease, border-radius 0.8s 0.1s ease;
	transform: translateY(-100vh);
}

.mobile-menu-wrapper.open{
	transform: translateY(0);
	overflow: auto;
}

.mobile-nav-link{
	display: block;
	font-size: 15px;
	font-family: 'Montserrat SemiBold';
	color: #3753A3;
	text-decoration: none;
	padding: 25px 0px;
}

.mobile-nav-link:not(:last-child){
	border-bottom: 1px solid #3753A3;
}

.mobile-nav-body{
	margin-bottom: 120px;
}

.mobile-contact-btn{
	color: #FFF;
	background-color: #3753A3;
	padding: 10px 26px;
	border-radius: 30px;
	text-decoration: unset;
	display: block;
	text-align: center;
	font-size: 14px;
	font-family: 'Montserrat SemiBold';
	border: 2px solid #3753A3;
	line-height: 1;
}

.mobile-email-btn{
	color: #3753A3;
	padding: 10px 26px;
	border-radius: 30px;
	text-decoration: unset;
	display: block;
	text-align: center;
	font-size: 14px;
	font-family: 'Montserrat SemiBold';
	border: 2px solid #3753A3;
	line-height: 1;
}

@media (min-width: 1200px) {
	.desktop-nav-wrapper{
		display: block;
	}

	.mobile-nav-wrapper{
		display: none;
	}
}

#site-navigation{
	position: relative;
}

.sub-container{
	padding: 30px;
	width: 100%;
}

section{
	padding-top: 80px;
	padding-bottom: 80px;
}

@media (min-width: 768px ) {
	section{
		padding-top: 100px;
		padding-bottom: 100px;
	}
}

@media (min-width: 1600px ) {
	section{
		padding-top: 120px;
		padding-bottom: 120px;
	}
}

.cus-container{
	position: relative;
}


.site-main{
	padding-top: 40px;
}

@media (min-width:768px) {
	.site-main{
		padding-top: 55px;
	}
}

@media (min-width:1600px) {
	.site-main{
		padding-top: 70px;
	}
}

#site-navigation,
.cus-container{
    max-width: calc(100vw - 48px);
	margin-left: auto;
	margin-right: auto;
}

@media (min-width: 767px ) {
	#site-navigation,
	.cus-container{
		max-width: calc(100vw - 60px);
	}
}

@media (min-width: 1200px ) {
	#site-navigation,
	.cus-container{
		max-width: calc(100vw - 120px);
	}
}

@media (min-width: 1600px ) {
	#site-navigation,
	.cus-container{
		max-width: calc(100vw - 200px);
	}
}

@media (min-width: 2120px ) {
	#site-navigation,
	.cus-container{
		max-width: 1920px;
	}
}

.site-footer{
	padding-top: 70px;
	background-color: #3753A3;
	color: #FFF;
}

.footer-row-wrapper{
	margin-bottom: 70px;
}

.footer-logo{
	width: 160px;
	display: block;
}

.footer-tagline-img{
	height: 8px;
}

@media (min-width: 768px ) {
	.footer-logo{
		width: 230px;
	}

	.footer-tagline-img{
		height: 10px;
	}
}

.copyright{
	border-top: 1px solid #FFF;
	font-size: 12px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.copyright a{
	color: #FFF;
	font-size: 12px;
}

.footer-nav-link{
	display: block;
	color: #FFF;
	transition: all .3s ease-in-out;
	font-size: 14px;
}

@media (min-width:768px) {
	.footer-nav-link{
		font-size: 15px;
	}
}

.footer-nav-link:hover{
	color: #FFF;
}

.footer-nav-link.contact-link span{
	width: 22px;
    display: inline-block;
}

.footer-nav-row > *{
	margin-bottom: 12px;
}

@media (min-width:768px) {
	.footer-nav-row > *{
		margin-bottom: 15px;
	}
}

.footer-social-box{
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
}

.footer-social-box a{
	color: #3753A3;
	background-color: #FFF;
	border-radius: 50%;
	height: 30px;
	width: 30px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.footer-social-box a:hover{
	text-decoration: unset;
	color: #3753A3;
}

@media (min-width:768px) {
	.site-footer{
		padding-top: 70px;
	}

	.footer-row-wrapper{
		margin-bottom: 70px;
	}

	.footer-logo{
		width: 180px;
	}

	.footer-tagline-img{
		height: 8px;
	}

	.footer-nav-link{
		font-size: 13px;
	}

	.footer-nav-row > *{
		margin-bottom: 10px;
	}

	.copyright{
		font-size: 11px;
	}

	.copyright a{
		font-size: 11px;
	}
}

@media (min-width:1600px) {
	.site-footer{
		padding-top: 120px;
	}

	.footer-row-wrapper{
		margin-bottom: 120px;
	}

	.footer-logo{
		width: 230px;
	}

	.footer-tagline-img{
		height: 10px;
	}

	.footer-nav-link{
		font-size: 17px;
	}

	.footer-nav-row > *{
		margin-bottom: 15px;
	}

	.copyright{
		font-size: 12px;
	}
	
	.copyright a{
		font-size: 12px;
	}
}

.footer-nav-row > *:last-child{
	margin-bottom: 0px;
}

.top-banner{
	min-height: 400px;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 0px 0px 0px 56px;
    padding-top: 80px;
    padding-bottom: 80px;
}

@media (min-width: 768px ) {
	.top-banner{
		min-height: 520px;
		padding-top: 75px;
		border-radius: 0px 0px 0px 86px;
		padding-bottom: 160px;
	}
}

@media (min-width: 1600px ) {
	.top-banner{
		min-height: 600px;
		padding-top: 140px;
	}
}

.banner-slogan-wrapper{
	padding-top: 30px;
}

.banner-slogan-box{
	color: #FFF;
	font-size: 14px;
}

@media (min-width:768px) {
	.banner-slogan-wrapper{
		padding-top: 50px;
	}

	.banner-slogan-box{
		font-size: 18px;
	}
	.banner-slogan-box p{
		line-height: 11px;
	}
}

@media (min-width:1600px) {
	.banner-slogan-box p{
		line-height: 1.7;
	}
}

.banner-slogan-box h1{
	font-weight: 400;
	max-width: 1300px;
}

.banner-tagline-img{
	height: 10px;
	max-width: 100%;
}

.banner-slogan-box > *{
	margin-bottom: 30px;
}

.banner-slogan-box > *:last-child{
	margin-bottom: 0px;
}

.slogan-btn{
	color: #FFF;
	background-color: #3753A3;
	padding: 10px 26px;
	border-radius: 30px;
	text-decoration: unset;
	font-family: 'Montserrat SemiBold';
	font-size: 14px;
	transition: all .3s ease-in-out;
	display: inline-block;
	margin-top: 20px;
}

@media (min-width: 768px ) {
	.banner-tagline-img{
		height: 14px;
	}

	.slogan-btn{
		font-size: 14px;
		padding: 8px 24px;
	}
}

@media (min-width: 1600px ) {
	.slogan-btn{
		font-size: 17px;
		padding: 10px 26px;
	}
}

.slogan-btn:hover{
	background-color: #8DC243;
	color: #FFF;
	text-decoration: unset;
}

.leaf-img{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 100%;
}

.tagline{
	font-size: 12px;
	color: #333;
}

@media (min-width: 768px ) {
	.leaf-img{
		width: 50%;
	}
	.tagline{
		font-size: 12px;
	}
}

@media (min-width: 1600px ) {
	.tagline{
		font-size: 14px;
	}
}

.tagline.white{
	color:#FFF;
}

.whoweare-desc-box{
	font-size: 15px;
	font-family: 'Montserrat Medium';
}

.whoweare-inner-desc{
	max-width: 1050px;
	line-height: 1.7;
}

@media (min-width: 768px ) {
	.whoweare-desc-box{
		padding-left: 100px;
		padding-right: 100px;
		font-size: 14px;
	}

	.whoweare-inner-desc{
		max-width: 750px;
	}
}

@media (min-width: 1600px ) {
	.whoweare-desc-box{
		font-size: 17px;
	}
	.whoweare-inner-desc{
		max-width: 1050px;
	}
}

.whoweare-inner-desc > *,
.whoweare-desc-box > *{
	margin-bottom: 30px;
}

.whoweare-desc-box > *.mb-60{
	margin-bottom: 60px;
}

.whoweare-inner-desc > *:last-child,
.whoweare-desc-box > *:last-child{
	margin-bottom: 0px;
}

.learn-btn{
	display: inline-flex;
	flex-wrap: wrap;
	align-items: center;
	color: #FFF;
	text-decoration: unset;
	transition: all .3s ease-in-out;
	padding: 10px 26px;
	border-radius: 30px;
	padding-right: 10px;
	background-color: #3753A3;
	line-height: 1;
	font-family: 'Montserrat SemiBold';
	font-size: 14px;
}

.learn-btn .arrow{
	background-color: #FFF;
	position: relative;
	width: 25px;
	height: 25px;
	margin-left: 20px;
	border-radius: 50%;
}

.learn-btn .arrow::before,
.learn-btn .arrow::after{
	position: absolute;
	background-color: #3753A3;
	transition: all .3s ease-in-out;
	width: 10px;
	height: 2px;
	content: "";
	left: 8px;
}

.learn-btn .arrow::before{
	top: 8.5px;
	transform: rotate(45deg);
}
.learn-btn .arrow::after{
	bottom: 8.5px;
	transform: rotate(-45deg);
}

.learn-btn:hover{
	background-color: #8DC243;
	color: #FFF;
	text-decoration: unset;
}

.learn-btn:hover .arrow::before,
.learn-btn:hover .arrow::after{
	background-color: #8DC243;
}

@media (min-width: 768px ) {
	.learn-btn{
		font-size: 14px;
		padding: 8px 24px;
		padding-right: 10px;
	}

	.learn-btn .arrow{
		width: 25px;
		height: 25px;
		margin-left: 20px;
	}

	.learn-btn .arrow::before{
		left: 8px;
		top: 8.5px;
	}
	
	.learn-btn .arrow::after{
		left: 8px;
		bottom: 8.5px;
	}
}

@media (min-width: 1600px ) {
	.learn-btn{
		font-size: 17px;
		padding: 10px 26px;
		padding-right: 10px;
	}

	.learn-btn .arrow{
		width: 30px;
		height: 30px;
		margin-left: 26px;
	}

	.learn-btn .arrow::before{
		left: 10px;
		top: 11px;
	}

	.learn-btn .arrow::after{
		left: 10px;
		bottom: 11px;
	}
}

.whoweare-desc-box h3{
	font-size: 22px;
}

.whoweare-icon{
	padding: 12px 0px;
	padding-left: 26px;
	border-left: 1px solid #5B5B5B;
	
}

.whoweare-icon h3{
	font-size: 30px;
	font-family: 'Montserrat Black';
	background: linear-gradient( 45deg, #8DC243 0%, #8DC243 5%, #6F8A73 20%, #4F6790 30%, #3753A3 70%, #3753A3 100% );
	-webkit-background-clip: text;
	background-clip: text;
	color: transparent;
}

.whoweare-icon p{
	font-size: 22px;
	font-family: 'Montserrat SemiBold';
	color: #3753A3;
}

.whoweare-icon > *{
	margin-bottom: 0px;
}

.whoweare-icon .icon-img{
	width: 55px;
	margin-bottom: 23px;
}

.home-sec-3{
	overflow: hidden;
	border-radius: 0px 0px 0px 56px;
}

.sec3-leaf-img{
	position: absolute;
	width: 100%;
	bottom: 0px;
	left: -1%;
}

.thegaptitle{
	max-width: 600px;
}

.thegapdesc{
	max-width: 500px;
}

@media (min-width:768px) {
	.whoweare-icon{
		padding: 20px 0px;
		padding-left: 40px;
	}

	.sec3-leaf-img{
		width: 50%;
	}
	.home-sec-3{
		border-radius: 0px 0px 0px 80px;
	}

	.whoweare-icon .icon-img{
		width: 52px;
		margin-bottom: 30px;
	}

	.whoweare-desc-box h3{
		font-size: 20px;
	}

	.whoweare-icon h3{
		font-size: 36px;
	}

	.whoweare-icon p{
		font-size: 20px;
	}

	.thegaptitle{
		max-width: 560px;
	}

	.thegapdesc{
		max-width: 460px;
	}

}

@media (min-width:1600px) {
	.home-sec-3{
		border-radius: 0px 0px 0px 105px;
	}

	.whoweare-icon .icon-img{
		width: 60px;
	}

	.whoweare-desc-box h3{
		font-size: 26px;
	}

	.whoweare-icon h3{
		font-size: 46px;
	}

	.whoweare-icon p{
		font-size: 26px;
	}

	.thegaptitle{
		max-width: 600px;
	}

	.thegapdesc{
		max-width: 500px;
	}
	
}

.challenges-list > *:not(:last-child){
	padding-bottom: 15px;
}

.challenges-list > *:not(:first-child){
	padding-top: 30px;
}

.challenges-list-box{
	display: flex;
	flex-wrap: wrap;
	gap: 26px;
	color: #FFF;
	align-items: start;
	position: relative;
}

.challenges-list-box .white-line{
	background-color: #FFF;
	position: absolute;
	width: 100%;
	height: 1px;
	bottom: 0px;
	left: 0px;
}

.challenges-list-box:last-child .white-line{
	display: none;
}

.challenges-list-box .icon{
	width: 40px;
}

.challenges-list-desc{
	width: calc(100% - 80px);
	font-family: 'Montserrat Medium';
	line-height: 1.7;
	overflow: hidden;
}

.challenges-list-box .challenges-list-desc > *{
	margin-bottom: 15px;
}

.challenges-list-box .challenges-list-desc > *:last-child{
	margin-bottom: 0px;
}

.challenges-list-desc h3{
	font-size: 22px;
	font-family: 'Montserrat SemiBold';
}

.whatwedosectit{
	font-weight:400;
	font-size:22px;
}

@media (min-width:768px) {
	.challenges-list-box{
		gap: 30px;
	}
	.challenges-list > *:not(:last-child){
		padding-bottom: 30px;
	}
	.challenges-list-box .icon{
		width: 32px;
	}

	.challenges-list-desc h3{
		font-size: 20px;
	}

	.whatwedosectit{
		font-size:22px;
	}

	.challenges-list > *:not(:last-child){
		padding-bottom: 16px;
	}
}

@media (min-width:1600px) {
	.challenges-list-box .icon{
		width: 40px;
	}

	.challenges-list-desc h3{
		font-size: 26px;
	}

	.whatwedosectit{
		font-size:28px;
	}

	.challenges-list > *:not(:last-child){
		padding-bottom: 30px;
	}
}

.home-sec-4{
	padding-top: 190px;
	margin-top: -100px;
}

@media (min-width:768px) {
	.home-sec-4{
		padding-top: 220px;
	}
}

.accordion-wrapper{
	border-radius: 30px;
}

.accordion-wrapper.blue{
	background-color: #3753A3;
}

.accordion-wrapper.teal{
	background-color: #5A9AA8; 
}

.accordion-wrapper.green{
	background-color: #8DC243; 
}

.accordion-title{
	cursor: pointer;
	padding: 25px 0px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	color: #FFF;
	font-family: 'Montserrat SemiBold';
	gap: 20px;
}

.accordion-title span{
	font-size: 26px;
	background-color: #FFF;
	width: 48px;
	height: 48px;
	border-radius: 50%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.accordion-title h2{
	margin-bottom: 0px;
	line-height: 1;
	font-size: 26px;
	width: calc(100% - 68px);
}

.accordion-wrapper.blue .accordion-title span{
	color: #3753A3;
}

.accordion-wrapper.teal .accordion-title span{
	color: #5A9AA8;
}

.accordion-wrapper.green .accordion-title span{
	color: #8DC243;
}

.accordion-wrapper:not(:last-child) .accordion-title{
	padding-bottom: 85px;
}

.accordion-wrapper:not(:first-child){
	margin-top: -60px;
}

.accordion-content{
	display: none;
	padding-bottom: 60px;
}

.accordion-wrapper:not(:last-child) .accordion-content{
	padding-bottom: 90px;
	margin-top: -40px;
}
.accordion-wrapper:last-child .accordion-content{
	padding-top: 20px;
}

.accordion-wrapper.open .accordion-content{
	display: block;
}

.accord-img{
	width: 100%;
	aspect-ratio:  16 / 9;
	border-radius: 30px;
	object-fit: cover;
}

.accordion-step-content{
	font-family: 'Montserrat SemiBold';
}

.accordion-step-list .accordion-step-content:not(:last-child){
	padding-bottom: 20px;
	border-bottom: 1px solid #FFF;
}

.accordion-step-list .accordion-step-content:not(:first-child){
	padding-top: 20px;
}

@media (min-width:768px) {
	.accordion-wrapper:not(:last-child) .accordion-content{
		padding-bottom: 120px;
	}

	.accordion-step-list .accordion-step-content:not(:last-child){
		padding-bottom: 30px;
	}

	.accordion-step-list .accordion-step-content:not(:first-child){
		padding-top: 30px;
	}

	.accordion-title h2{
		font-size: 30px;
		width: calc(100% - 80px);
	}

	.accordion-title span{
		font-size: 30px;
		width: 50px;
		height: 50px;
	}

	.accordion-title{
		padding: 34px 0px;
		gap: 30px;
	}

	.accordion-wrapper:not(:last-child) .accordion-title{
		padding-bottom: 94px;
	}

	.accordion-step-list .accordion-step-content:not(:last-child){
		padding-bottom: 16px;
	}
}

@media (min-width:1600px) {
	.accordion-title h2{
		font-size: 35px;
		width: calc(100% - 88px);
	}

	.accordion-title span{
		font-size: 35px;
		width: 58px;
		height: 58px;
	}

	.accordion-title{
		padding: 40px 0px;
	}

	.accordion-wrapper:not(:last-child) .accordion-title{
		padding-bottom: 100px;
	}

	.accordion-step-list .accordion-step-content:not(:last-child){
		padding-bottom: 30px;
	}
}

.learn-btn.white{
	background-color: #FFF;
	color: #3753A3;
}

.learn-btn.white .arrow{
	background-color: #3753A3;
}

.learn-btn.white .arrow::before,
.learn-btn.white .arrow::after{
	background-color: #FFF;
}

.home-sec-5{
	overflow: hidden;
	border-radius: 0px 0px 0px 56px;
	z-index: 1;
}

.sec5-leaf-top-img{
	position: absolute;
	width: 100%;
	top:0px;
	right: 0px;
}

.sec5-leaf-bottom-img{
	position: absolute;
    width: calc(65% + 8px);
    bottom: 0px;
    left: -0.1%;
}

@media (min-width:768px) {
	.home-sec-5{
		border-radius: 0px 0px 0px 100px;
	}
	.sec5-leaf-top-img{
		width: 43%;
	}
	.sec5-leaf-bottom-img{
		width: calc(32% + 59.7px);
		left: -0.3%;
	}
}

@media (min-width:1600px) {
	.sec5-leaf-bottom-img{
		width: calc(25.8% + 58.4px);
		left: -0.1%;
	}
}

@media (min-width: 2000px) {
	.sec5-leaf-bottom-img{
		width: calc(21.4% + 76px);
	}
}

.impact-img{
	aspect-ratio: 1;
	max-width: 500px;
	width: 100%;
	object-fit: cover;
	border-radius: 30px;
}

.impactlisttit{
	font-weight:400;
	font-size:26px;
}

.home-sec-6{
	overflow: hidden;
	padding-top: 220px;
	margin-top: -100px;
	background-repeat: no-repeat;
	background-size: cover;
}

.sec6-leaf-img{
	position: absolute;
	width: 100%;
	top: 100px;
	left: 0px;
}

@media (min-width:768px) {
	.sec6-leaf-img{
		width: 54%;
	}

	.impact-img{
		width: 80%;
	}

	.impactlisttit{
		font-size:30px;
	}

	.home-sec-6{
		padding-top: 215px;
		padding-bottom: 90px;
	}
}

@media (min-width:1600px) {
	.sec6-leaf-img{
		width: 43%;
	}

	.impact-img{
		width: 100%;
	}

	.impactlisttit{
		font-size:35px;
	}

	.home-sec-6{
		padding-top: 220px;
		padding-bottom: 120px;
	}
}

@media (min-width: 2000px) {
	.sec6-leaf-img{
		width: 37%;
	}
}

.schedule-btn{
	display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
    color: #FFF;
    text-decoration: unset;
    transition: all .3s ease-in-out;
    padding: 10px 26px;
    border-radius: 30px;
    background-color: #3753A3;
	font-size: 14px;
    line-height: 1.7;
    font-family: 'Montserrat SemiBold'
}

@media (min-width: 768px ) {
	.schedule-btn{
		font-size: 14px;
		padding: 8px 24px;
	}
}

@media (min-width: 1600px ) {
	.schedule-btn{
		font-size: 17px;
		padding: 10px 26px;
	}
}

.schedule-btn:hover{
	background-color: #8DC243;
	color: #FFF;
	text-decoration: unset;
}

#impact-slide {
	width: 100%;
	height: 250px;
}

.horiz-gallery-wrapper {
	width: 100%;
	height: 250px;
}

.horiz-gallery-strip {
	display: flex;
	gap: 0px;
	width: max-content;
	height: 250px;
	will-change: transform;
}

.impact-outerbox {
	flex: 0 0 340px;
	width: 340px;
	height: 250px;
}

/*
.horiz-gallery-strip,
.horiz-gallery-wrapper {
  display: flex;
  flex-wrap: nowrap;
  will-change: transform;
  position: relative;
}

.impact-outerbox{
	width: 400px;
	padding: 0px 30px;
}
*/

.impact-white-box{
	width: 88%;
	border-radius: 30px 0px 30px 0px;
	padding: 40px;
	background-color: #FFF;
	height: 250px;
}

.impact-slide-wrapper{
	position: relative;
}

.impact-icon-img{
	height: 55px;
	margin-bottom: 30px;
}

.impact-desc{
	color: #3753A3;
	font-family: 'Montserrat Medium';
	font-size: 22px;
	line-height: 1.3;
}

@media (min-width:768px) {
	.horiz-gallery-strip {
		gap: 0px;
	}
	.impact-white-box{
		width: 80%;
		padding: 30px;
		height: 220px;
	}

	.impact-icon-img{
		height: 52px;
	}

	.impact-desc{
		font-size: 20px;
	}
}

@media (min-width:1600px) {
	.horiz-gallery-strip {
		gap: 60px;
	}
	.impact-white-box{
		width: 100%;
		padding: 40px;
		height: 280px;
	}

	.impact-icon-img{
		height: 60px;
	}

	.impact-desc{
		font-size: 26px;
	}
}

.slide-btn{
	display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
    text-decoration: unset;
    transition: all .3s ease-in-out;
   	padding: 8px 24px;
    border-radius: 30px;
    padding-right: 10px;
	gap: 20px;
    line-height: 1;
    font-family: 'Montserrat SemiBold';
	background-position: right;
	background-size: 201%;
}

.slide-btn .arrow {
    background-color: #FFF;
    position: relative;
    width: 25px;
	height: 25px;
    border-radius: 50%;
}

.slide-btn .arrow::before,
.slide-btn .arrow::after{
	position: absolute;
	transition: all .3s ease-in-out;
	width: 10px;
	height: 2px;
	content: "";
	left: 8px;
}

.slide-btn .txt,
.slide-btn .arrow{
	transition: all .3s ease-in-out;
}

.slide-btn .arrow::before{
	top: 8.5px;
	transform: rotate(45deg);
}
.slide-btn .arrow::after{
	bottom: 8.5px;
	transform: rotate(-45deg);
}

.slide-btn:hover .txt{
	transform: translateX(-50px);
}

@media (min-width:768px) {
	.slide-btn{
		padding: 8px 24px;
		gap: 20px;
	}

	.slide-btn .arrow {
		width: 25px;
    	height: 25px;
	}

	.slide-btn .arrow::before{
		left: 8px;
		top: 8.5px;
	}

	.slide-btn .arrow::after{
		left: 8px;
		bottom: 8.5px;
	}

	.slide-btn:hover .txt{
		transform: translateX(-50px);
	}
}

@media (min-width:1600px) {
	.slide-btn{
		padding: 10px 26px;
		gap: 26px;
	}

	.slide-btn .arrow {
		width: 30px;
    	height: 30px;
	}

	.slide-btn .arrow::before{
		left: 10px;
		top: 11px;
	}

	.slide-btn .arrow::after{
		left: 10px;
		bottom: 11px;
	}

	.slide-btn:hover .txt{
		transform: translateX(-56px);
	}
}

.slide-btn:hover{
	background-position: left;
	text-decoration: unset;
}

.slide-btn.white-blue{
	color: #FFF;
	background-image: linear-gradient(to right, #FFF 50%, #3753A3 50%);
}

.slide-btn.white-teal{
	color: #FFF;
	background-image: linear-gradient(to right, #FFF 50%, #5A9AA8 50%);
}

.slide-btn.white-green{
	color: #FFF;
	background-image: linear-gradient(to right, #FFF 50%, #8DC243 50%);
}

.slide-btn.white-blue .arrow::before,
.slide-btn.white-blue .arrow::after{
	background-color: #3753A3;
}

.slide-btn.white-teal .arrow::before,
.slide-btn.white-teal .arrow::after{
	background-color: #5A9AA8;
}

.slide-btn.white-green .arrow::before,
.slide-btn.white-green .arrow::after{
	background-color: #8DC243;
}

.slide-btn.white-blue:hover{
	color: #3753A3;
}	

.slide-btn.white-teal:hover{
	color: #5A9AA8;
}	

.slide-btn.white-green:hover{
	color: #8DC243;
}	

.slide-btn.white-blue:hover .arrow{
	background-color: #3753A3;
}

.slide-btn.white-teal:hover .arrow{
	background-color: #5A9AA8;
}

.slide-btn.white-green:hover .arrow{
	background-color: #8DC243;
}

.slide-btn:hover .arrow::before,
.slide-btn:hover .arrow::after{
	background-color: #FFF;
}

.whoweare-sec{
	padding-top: 80px;
	padding-bottom: 80px;
}

.whowearetitle{
	max-width: 700px;
	line-height:1.3;
}

.overflow-hidden{
	overflow: hidden;
}

.talks-subtitle{
	font-weight:400;
	font-size:22px;
	line-height:1.3;
}

@media (min-width: 768px) {
	.talks-subtitle{
		font-size:26px;
	}

	.whoweare-sec{
		padding-top: 140px;
		padding-bottom: 140px;
	}
}